New here, looking to buy a flashcart for my 3.0.0-6U 3DS. Help please

Discussion in '3DS - Flashcards & Custom Firmwares' started by spritezero, Feb 3, 2012.

  1. spritezero
    OP

    spritezero Newbie

    Newcomer
    7
    0
    Feb 3, 2012
    United States
  2. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,385
    10,211
    Jul 11, 2009
    United States
    I forgot
  3. spritezero
    OP

    spritezero Newbie

    Newcomer
    7
    0
    Feb 3, 2012
    United States
    Yes, I have read that link, as well as EVERY topic on this forum regarding flashcarts and their compatibility with 3ds'.

    However, I have yet to see information regarding this ​exact​ flashcart model with a ​3.0.0-6U​ 3DS. So, if you could oblige me, could you tell me if it will work without first updating the flashcart?
     
  4. frogboy

    frogboy lacking both style and grace

    Member
    2,366
    1,404
    Dec 6, 2011
    United States
    There are no DSTWO fakes, and it most likely will have to be updated before you can use it. Sometimes the resellers will update it for you, just gotta ask 'em.

    Keep in mind that you'll only be able to play DS games, not 3DS games.
     
  5. Janthran

    Janthran Solarian

    Member
    3,777
    1,043
    Sep 17, 2011
    United States
    The Pacific Northwet
    Umm emulators
     
  6. ZarCastro_287545

    ZarCastro_287545 Member

    Newcomer
    11
    1
    Dec 11, 2011
  7. frogboy

    frogboy lacking both style and grace

    Member
    2,366
    1,404
    Dec 6, 2011
    United States
    I was only making the point that he wouldn't be able to play 3DS games.